'use strict';

require('./_commonjsHelpers-06173234.js');
require('./_to-object-7a3ce269.js');
require('./es6.string.iterator-ab94a594.js');
require('./_library-dd23b178.js');
require('./_iter-detect-ef35661e.js');
require('./toConsumableArray-4fdb72e2.js');
require('./core.get-iterator-method-6cd7682d.js');
require('./_object-pie-68c5bcbc.js');
require('./extends-acc1318d.js');
require('./_object-sap-b231f928.js');
require('./inherits-bfdb22af.js');
require('./define-property-fc002cec.js');
require('./web.dom.iterable-68e3aaf2.js');
require('./typeof-e83d4a26.js');
require('./_is-array-39ff55dd.js');
require('react');
require('./events-1b438fe7.js');
require('./index-98e01cb9.js');
require('prop-types');
require('react-bootstrap/Row');
require('react-bootstrap/Col');
require('./moment-ca3bd9fb.js');
require('next/router');
require('./isSymbol-04666465.js');
require('./debounce-6191c8ee.js');
require('./toNumber-f2f8744b.js');
require('react-dom');
require('./index-ff69979f.js');
require('./urlFor.js');
require('./index-96b3db50.js');
require('./main-bc7d4bf8.js');
require('./entities-310b46ee.js');
require('./slicedToArray-41819145.js');
require('./stringify-7ccc8524.js');
require('./asyncToGenerator-8ae2191c.js');
require('./Segment.js');
require('./Beam.js');
require('./AdSlot.js');
require('react-bootstrap/Button');
require('./BlockContent-bac780ac.js');
require('./index-187c967e.js');
require('./smoothscroll-5054361f.js');
require('./GroupDeck.js');
require('react-bootstrap');
require('./iconBase-68959171.js');
require('./index.esm-974f47d9.js');
var getSerializers = require('./index-80802a98.js');
require('./util-f2c1b65b.js');
require('./brightcove-react-player-loader.es-05029198.js');
require('next/head');
require('react-share');
require('./SocialShare.js');
require('./_object-to-array-c3aeb51d.js');
require('react-bootstrap/Pagination');
require('react-bootstrap/Figure');



module.exports = getSerializers.getSerializers;
